/* Class = "NSButtonCell"; title = "Yearly"; ObjectID = "0Cm-qv-Zl3"; */
"0Cm-qv-Zl3.title" = "Tous les ans";

/* Class = "NSTextFieldCell"; title = "Sign In"; ObjectID = "1p0-Lk-nbz"; */
"1p0-Lk-nbz.title" = "Connexion";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Password"; ObjectID = "2bO-2c-Yse"; */
"2bO-2c-Yse.placeholderString" = "Mot de passe";

/* Class = "NSTextFieldCell"; placeholderString = "Email"; ObjectID = "4nh-Sc-yBY"; */
"4nh-Sc-yBY.placeholderString" = "E-mail";

/* Class = "NSTextFieldCell"; title = "No Accounts Detected"; ObjectID = "4zg-Zw-3sD"; */
"4zg-Zw-3sD.title" = "Aucun compte n’a été détecté";

/* Class = "NSButtonCell"; title = "I Already Have An Account"; ObjectID = "6hN-g0-KyX"; */
"6hN-g0-KyX.title" = "J’ai déjà un compte";

/* Class = "NSButtonCell"; title = "Run In Background"; ObjectID = "8ba-v3-qUi"; */
"8ba-v3-qUi.title" = "Exécution en fond de tâche";

/* Class = "NSTextFieldCell"; title = "It looks like you have local calendars set up on your Mac. Would you like to use those with Fantastical?"; ObjectID = "37L-ZP-SYx"; */
"37L-ZP-SYx.title" = "Il semble que vous ayez des calendriers locaux configurés sur votre Mac. Voulez-vous les utiliser avec Fantastical ?";

/* Class = "NSButtonCell"; title = "Don’t Open"; ObjectID = "53E-Me-fGJ"; */
"53E-Me-fGJ.title" = "Ne pas ouvrir";

/* Class = "NSButtonCell"; title = "Add Account"; ObjectID = "239-09-rdI"; */
"239-09-rdI.title" = "Ajouter un compte";

/* Class = "NSSegmentedCell"; aRO-HB-R7y.ibShadowedLabels[0] = "Premium"; ObjectID = "aRO-HB-R7y"; */
"aRO-HB-R7y.ibShadowedLabels[0]" = "Premium";

/* Class = "NSSegmentedCell"; aRO-HB-R7y.ibShadowedLabels[1] = "Family"; ObjectID = "aRO-HB-R7y"; */
"aRO-HB-R7y.ibShadowedLabels[1]" = "Famille";

/* Class = "NSTextFieldCell"; placeholderString = "Email"; ObjectID = "arv-x6-wZH"; */
"arv-x6-wZH.placeholderString" = "E-mail";

/* Class = "NSButtonCell"; title = "Create Account"; ObjectID = "AyW-D3-LIe"; */
"AyW-D3-LIe.title" = "Créer un compte";

/* Class = "NSTextFieldCell"; title = "Verify Email"; ObjectID = "b8g-vu-hOA"; */
"b8g-vu-hOA.title" = "Vérifier l’adresse e-mail";

/* Class = "NSTextFieldCell"; title = "It only takes a few short steps to set up Fantastical."; ObjectID = "BEw-q8-IFA"; */
"BEw-q8-IFA.title" = "Quelques petites étapes suffisent pour configurer Fantastical.";

/* Class = "NSTextFieldCell"; title = "Run In Background"; ObjectID = "BJU-II-WK0"; */
"BJU-II-WK0.title" = "Exécution en fond de tâche";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "BLs-mP-cJq"; */
"BLs-mP-cJq.title" = "Retour";

/* Class = "NSButtonCell"; title = "Sign Out"; ObjectID = "bO2-0T-Pu2"; */
"bO2-0T-Pu2.title" = "Déconnexion";

/* Class = "NSButtonCell"; title = "I Forgot My Password"; ObjectID = "cKn-Jd-CPM"; */
"cKn-Jd-CPM.title" = "J’ai oublié mon mot de passe";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "CX7-Pw-liX"; */
"CX7-Pw-liX.title" = "Retour";

/* Class = "NSTextFieldCell"; placeholderString = "Name"; ObjectID = "d6d-2n-jVF"; */
"d6d-2n-jVF.placeholderString" = "Nom";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "Dh4-f2-DdO"; */
"Dh4-f2-DdO.title" = "Continuer";

/* Class = "NSTextFieldCell"; title = "Full Name:"; ObjectID = "dWQ-du-VZQ"; */
"dWQ-du-VZQ.title" = "Nom et prénom :";

/* Class = "NSTextFieldCell"; title = "OR"; ObjectID = "e2u-r0-DeC"; Note = "Sign in with email and password OR Sign in with Google"; */
"e2u-r0-DeC.title" = "OU BIEN";

/* Class = "NSButtonCell"; title = "Don’t Use"; ObjectID = "eGX-qD-eRy"; */
"eGX-qD-eRy.title" = "Ne pas utiliser";

/* Class = "NSTextFieldCell"; title = "This is your Flexibits account key. You will need it to sign in to Fantastical on other devices if they aren't using the same iCloud account."; ObjectID = "ehw-z8-ai9"; */
"ehw-z8-ai9.title" = "Voici votre clé de compte Flexibits. Vous en aurez besoin pour vous connecter à Fantastical sur d’autres appareils s’ils n’utilisent pas le même compte iCloud.";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "EKm-qi-YS4"; */
"EKm-qi-YS4.title" = "Continuer";

/* Class = "NSButtonCell"; title = "Add Account"; ObjectID = "eLM-kd-9u8"; */
"eLM-kd-9u8.title" = "Ajouter un compte";

/* Class = "NSButtonCell"; title = "Start Trial Later"; ObjectID = "eXE-E1-X8Z"; */
"eXE-E1-X8Z.title" = "Débuter sans l'essai";

/* Class = "NSTextFieldCell"; title = "Enter the email address of your Flexibits account."; ObjectID = "fR6-e5-Agh"; */
"fR6-e5-Agh.title" = "Saisissez l’adresse e-mail de votre compte Flexibits.";

/* Class = "NSButtonCell"; title = "I Verified My Email"; ObjectID = "gQM-qc-Bbf"; */
"gQM-qc-Bbf.title" = "J’ai vérifié mon e-mail";

/* Class = "NSTextFieldCell"; title = "Local Calendars"; ObjectID = "gRr-RS-dqP"; */
"gRr-RS-dqP.title" = "Calendriers locaux";

/* Class = "NSTextFieldCell"; title = "Email:"; ObjectID = "hl4-HX-ZYP"; */
"hl4-HX-ZYP.title" = "Adresse e-mail :";

/* Class = "NSTextFieldCell"; title = "Fantastical is going to ask for permission to access your calendars, reminders, contacts, and location.\n\nFantastical uses your contacts to manage event invitations and show your contacts’ birthdays and anniversaries.\n\nFantastical uses your location to search for locations when creating events and reminders, as well as to alert you about geofenced reminders.\n\nYour calendars, reminders, and contacts are kept on your Mac and are not shared with anyone."; ObjectID = "iEA-Or-OqQ"; */
"iEA-Or-OqQ.title" = "Fantastical va vous demander la permission d’accéder à vos calendriers, vos rappels, vos contacts et votre emplacement.\n\nFantastical utilise vos contacts pour gérer les invitations aux événements et pour afficher les anniversaires de vos contacts.\n\nFantastical utilise votre position pour rechercher des emplacements lors de la création d’événements et de rappels, ainsi que pour vous alerter sur les rappels géoréférencés.\n\nVos calendriers, rappels et contacts sont conservés sur votre Mac et ne sont partagés avec personne.";

/* Class = "NSButtonCell"; title = "Start Trial Later"; ObjectID = "IGt-wH-tPH"; */
"IGt-wH-tPH.title" = "Débuter sans l'essai";

/* Class = "NSTextFieldCell"; title = "Sign Up"; ObjectID = "IOG-wd-mPr"; */
"IOG-wd-mPr.title" = "S’inscrire";

/* Class = "NSTextFieldCell"; title = "Email:"; ObjectID = "IVu-RD-7Mo"; */
"IVu-RD-7Mo.title" = "Adresse e-mail :";

/* Class = "NSTextFieldCell"; title = "Setting up account…"; ObjectID = "Jah-xr-fdf"; */
"Jah-xr-fdf.title" = "Réglages du compte…";

/* Class = "NSTextFieldCell"; title = "Your browser will open to enter your payment information.\nYou will not be charged until your trial ends."; ObjectID = "Jbq-eN-aYK"; */
"Jbq-eN-aYK.title" = "Votre navigateur va s’ouvrir pour la saisie de vos informations de paiement.\nVous ne serez pas facturé avant la fin de votre période d’essai.";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "JKo-9v-env"; */
"JKo-9v-env.title" = "Retour";

/* Class = "NSTextFieldCell"; title = "Fantastical has detected %ld existing accounts. Add the accounts that you'd like to use with Fantastical."; ObjectID = "KCf-TC-nL0"; */
"KCf-TC-nL0.title" = "Fantastical a détecté %ld comptes existants. Ajoutez les comptes que vous souhaitez utiliser avec Fantastical.";

/* Class = "NSTextFieldCell"; title = "You can change this setting later by opening Fantastical’s settings and selecting the Accounts tab."; ObjectID = "KoR-JW-dzw"; */
"KoR-JW-dzw.title" = "Vous pourrez modifier ce paramètre plus tard en ouvrant les préférences de Fantastical et en sélectionnant l’onglet Comptes.";

/* Class = "NSButtonCell"; title = "Copy Account Key"; ObjectID = "Kt3-DM-tIn"; */
"Kt3-DM-tIn.title" = "Copier la clé de compte";

/* Class = "NSButtonCell"; title = "Sign Up"; ObjectID = "kTV-yv-S41"; */
"kTV-yv-S41.title" = "S’inscrire";

/* Class = "NSTextFieldCell"; title = "Never share your account key, it encrypts and protects your data. You never need to send your account key to Flexibits or anyone else.\n\nYou can view your account key in Fantastical’s settings at any time."; ObjectID = "kx2-j2-Pnb"; */
"kx2-j2-Pnb.title" = "Ne partagez jamais la clé de votre compte, elle crypte et protège vos données. Vous n’avez jamais à envoyer votre clé de compte à Flexibits ou à qui que ce soit d’autre.\n\nVous pouvez consulter votre clé de compte dans les préférences de Fantastical à tout moment.";

/* Class = "NSButtonCell"; title = "Open Fantastical"; ObjectID = "kyd-26-gbT"; */
"kyd-26-gbT.title" = "Ouvrir Fantastical";

/* Class = "NSTextFieldCell"; title = "Email:"; ObjectID = "LJS-2n-9Su"; */
"LJS-2n-9Su.title" = "Adresse e-mail :";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "lr9-YF-mmE"; */
"lr9-YF-mmE.title" = "Mot de passe :";

/* Class = "NSViewController"; title = "Fantastical Setup"; ObjectID = "lTP-oD-V3z"; */
"lTP-oD-V3z.title" = "Configuration de Fantastical";

/* Class = "NSTextFieldCell"; title = "Sign in to Fantastical using your Flexibits account."; ObjectID = "M4D-Kx-JyH"; */
"M4D-Kx-JyH.title" = "Connectez-vous à Fantastical en utilisant votre compte Flexibits.";

/* Class = "NSButtonCell"; title = "Open Notifications"; ObjectID = "MGE-05-6bl"; */
"MGE-05-6bl.title" = "Ouvrir les notifications";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Password"; ObjectID = "MHX-Re-HXf"; */
"MHX-Re-HXf.placeholderString" = "Mot de passe";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "ncX-s0-a6D"; */
"ncX-s0-a6D.title" = "Continuer";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "nta-1I-QUl"; */
"nta-1I-QUl.title" = "Continuer";

/* Class = "NSTextFieldCell"; title = "Fantastical is ready to use!\n\nIf you haven’t already, be sure to take a minute to learn more about what’s new so you can get the most out of Flexibits Premium."; ObjectID = "ohv-pM-aqS"; */
"ohv-pM-aqS.title" = "Fantastical est prêt à l’emploi !\n\nSi vous ne l’avez pas déjà fait, assurez-vous de prendre une minute pour en apprendre davantage sur les nouveautés afin de pouvoir profiter au maximum de Flexibits Premium.";

/* Class = "NSButtonCell"; title = "Join the Flexibits mailing list"; ObjectID = "omT-TS-WSh"; */
"omT-TS-WSh.title" = "Rejoignez la liste de diffusion Flexibits";

/* Class = "NSTextFieldCell"; title = "Fantastical will show notifications for upcoming event alerts and reminders when it is open.\n\nTo avoid duplicate notifications, open System Settings, select the Notifications section, and disable notifications for Calendar and Reminders."; ObjectID = "p9U-bv-9gb"; */
"p9U-bv-9gb.title" = "Fantastical affichera des notifications pour les alertes d’événements à venir et les rappels lorsqu’il sera ouvert.\n\nPour éviter les doublons de notifications, ouvrez les Réglages Système, sélectionnez la section Notifications, et désactivez les notifications pour le Calendrier et les Rappels.";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "peo-rZ-e7g"; */
"peo-rZ-e7g.title" = "Terminé";

/* Class = "NSTextFieldCell"; placeholderString = "Email"; ObjectID = "q5m-bE-Oau"; */
"q5m-bE-Oau.placeholderString" = "E-mail";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "Qc7-mo-W8c"; */
"Qc7-mo-W8c.title" = "Mot de passe :";

/* Class = "NSTextFieldCell"; title = "Notifications"; ObjectID = "QnZ-fM-PAV"; */
"QnZ-fM-PAV.title" = "Notifications";

/* Class = "NSTextFieldCell"; title = "Accounts"; ObjectID = "Qp3-A3-s7s"; */
"Qp3-A3-s7s.title" = "Comptes";

/* Class = "NSButtonCell"; title = "Create Account"; ObjectID = "rAt-Gl-KEM"; */
"rAt-Gl-KEM.title" = "Créer un compte";

/* Class = "NSButtonCell"; title = "Add Account"; ObjectID = "rjS-Jg-DBv"; */
"rjS-Jg-DBv.title" = "Ajouter un compte";

/* Class = "NSTextFieldCell"; title = "Confirm Password:"; ObjectID = "RnO-mM-ihy"; */
"RnO-mM-ihy.title" = "Confirmez le mot de passe :";

/* Class = "NSTextFieldCell"; title = "Create your free Flexibits account to use all of Fantastical’s features."; ObjectID = "sfd-cH-5jv"; */
"sfd-cH-5jv.title" = "Créez votre compte Flexibits gratuit pour utiliser toutes les fonctionnalités de Fantastical.";

/* Class = "NSTextFieldCell"; title = "OR"; ObjectID = "sGO-ch-80U"; Note = "Sign up for account OR Sign in with Google"; */
"sGO-ch-80U.title" = "OU BIEN";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "SQQ-iw-lMl"; */
"SQQ-iw-lMl.title" = "Continuer";

/* Class = "NSButtonCell"; title = "Use Local Calendars"; ObjectID = "tAZ-X0-Z4p"; */
"tAZ-X0-Z4p.title" = "Utiliser les calendriers locaux";

/* Class = "NSTextFieldCell"; title = "You need a subscription to Flexibits Premium to access all features. Without a subscription you can use the basic Fantastical features for free.\n\nStart your free trial to begin using Fantastical."; ObjectID = "TL9-wu-0LK"; */
"TL9-wu-0LK.title" = "Essayer Fantastical est gratuit.\nVous aurez besoin d’un abonnement à Flexibits Premium pour accéder à toutes les fonctionnalités. Sans abonnement, vous pouvez utiliser gratuitement les fonctionnalités de base de Fantastical.\n\nCommencez votre essai gratuit pour commencer à utiliser Fantastical.";

/* Class = "NSButtonCell"; title = "Start Free Trial"; ObjectID = "TTy-SO-tv3"; */
"TTy-SO-tv3.title" = "Commencer l’essai gratuit";

/* Class = "NSTextFieldCell"; title = "That’s All!"; ObjectID = "U3r-qT-9OA"; */
"U3r-qT-9OA.title" = "C’est tout !";

/* Class = "NSButtonCell"; title = "Send Reverification Email"; ObjectID = "Uf5-MT-vLS"; */
"Uf5-MT-vLS.title" = "Envoyer un e-mail de revérification";

/* Class = "NSTextFieldCell"; title = "Do you have other accounts that Fantastical didn’t find?\n\nYou can add and remove accounts later by opening Fantastical’s settings and selecting the Accounts tab."; ObjectID = "uhl-Ri-hcY"; */
"uhl-Ri-hcY.title" = "Avez-vous d’autres comptes que Fantastical n’a pas trouvés ?\n\nVous pourrez ajouter et supprimer des comptes plus tard en ouvrant les préférences de Fantastical et en sélectionnant l’onglet Comptes.";

/* Class = "NSTextFieldCell"; title = "That’s All!"; ObjectID = "UOF-fs-xAN"; */
"UOF-fs-xAN.title" = "C’est tout !";

/* Class = "NSButtonCell"; title = "Monthly"; ObjectID = "UOi-Rt-AM0"; */
"UOi-Rt-AM0.title" = "Tous les mois";

/* Class = "NSButtonCell"; title = "Sign In"; ObjectID = "VPR-gC-2fW"; */
"VPR-gC-2fW.title" = "Connexion";

/* Class = "NSTextFieldCell"; title = "Before we go, would you like to sign up for our mailing list? We’ll only send a message when we have something cool to share and we’ll never share your information."; ObjectID = "wEF-tL-ANa"; */
"wEF-tL-ANa.title" = "Avant qu’on se sépare, voulez-vous vous inscrire à notre liste de diffusion ? Nous n’enverrons un message que lorsque nous aurons quelque chose de sympa à partager et nous ne partagerons jamais vos informations.";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "wjV-yx-yAM"; */
"wjV-yx-yAM.title" = "Annuler";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "wZT-Jp-BNW"; */
"wZT-Jp-BNW.title" = "Retour";

/* Class = "NSButtonCell"; title = "Reset Password"; ObjectID = "xaA-A9-5wR"; */
"xaA-A9-5wR.title" = "Réinitialiser le mot de passe";

/* Class = "NSTextFieldCell"; title = "Forgot Password"; ObjectID = "XeE-8n-Hsl"; */
"XeE-8n-Hsl.title" = "Mot de passe oublié";

/* Class = "NSTextFieldCell"; title = "Flexibits Account Key"; ObjectID = "XEK-UU-uLK"; */
"XEK-UU-uLK.title" = "Clé de compte Flexibits";

/* Class = "NSButtonCell"; title = "Learn More"; ObjectID = "xTu-hU-ROF"; */
"xTu-hU-ROF.title" = "Pour en savoir plus";

/* Class = "NSTextFieldCell"; title = "Would you like Fantastical to run in the background? This will allow Fantastical to stay up to date and show you event and reminder notifications even when Fantastical isn't open."; ObjectID = "xxs-sY-IWh"; */
"xxs-sY-IWh.title" = "Vous voulez que Fantastical fonctionne en tâche de fond ? Cela permettra à Fantastical de rester à jour et de vous afficher les notifications d’événements et de rappels même lorsque Fantastical n’est pas ouvert.";

/* Class = "NSButtonCell"; title = "Add Account"; ObjectID = "Y9Q-Bj-rGe"; */
"Y9Q-Bj-rGe.title" = "Ajouter un compte";

/* Class = "NSTextFieldCell"; title = "OR"; ObjectID = "ycn-dh-LRl"; Note = "Sign in with email and password OR Sign in with Google"; */
"ycn-dh-LRl.title" = "OU";

/* Class = "NSTextFieldCell"; title = "You can change this later in the Privacy section of the System Settings."; ObjectID = "yg1-2a-kO7"; */
"yg1-2a-kO7.title" = "Vous pourrez modifier cela plus tard dans la section Confidentialité des Réglages Système.";

/* Class = "NSButtonCell"; title = "Use Another Account"; ObjectID = "ysq-XK-xhO"; */
"ysq-XK-xhO.title" = "Utiliser un autre compte";

/* Class = "NSTextFieldCell"; title = "You can change this setting later by opening Fantastical’s settings and selecting the General tab."; ObjectID = "yXk-lw-M63"; */
"yXk-lw-M63.title" = "Vous pourrez changer ce paramètre plus tard en ouvrant les préférences de Fantastical et en sélectionnant l’onglet Général.";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Confirm Password"; ObjectID = "YYg-67-Bhi"; */
"YYg-67-Bhi.placeholderString" = "Confirmer le mot de passe";

/* Class = "NSTextFieldCell"; title = "Access Request"; ObjectID = "zeM-D2-Tu3"; */
"zeM-D2-Tu3.title" = "Demande d’accès";

